Subject: bug#50344: C-x v keybinding for vc-print-branch-log

From: Gregory Heytings <[email-masked]>
Date: Thu, 07 Oct 2021 11:25:50 +0000

>>> It makes no sense to develop branch commands without 'C-x v b' 
>>> binding.
>> 
>> If C-x v b isn't available anymore, perhaps C-x v < or ^ would be a 
>> good alternative?
>
> For vc-switch-backend?
>

No, for vc-branch-* commands.  vc-switch-backend is already on C-x v b.